@charset "gb2312";
/* CSS Document */
/* for public use
----------------------------------------------------*/
html, body { height: 100%; background: #e4d9c7 url(http://ue1.17173.itc.cn/tianx2/bodybj.jpg) repeat-x left top; }
 
body, form, menu, dir, fieldset, blockquote, pre, ul, ol, dl, dd { margin: 0; padding: 0; }
 
div, p { display: block; }
 
ul, ol, dl, li { list-style: none; }
 
img { border: 0; }
 
a { text-decoration: none; }
 
a:hover { text-decoration: underline; }
 
.clear { clear: both; margin: 0; padding: 0; }
 
.p12 { font-size: 12px; line-height: 20px; }
 
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 32px; }
 
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
 
.cBlack, .cBlack a { color: #000; text-decoration: none; }
 
.cBlack a:hover { color: #000; text-decoration: underline; }
 
.cWhite, .cWhite a { color: #fff; text-decoration: none; }
 
.cWhite a:hover { color: #fff; text-decoration: underline; }
 
.cRed, .cRed a { color: #bd1010; text-decoration: none; }
 
.cRed a:hover { color: #bd1010; text-decoration: underline; }
 
.cGray, .cGray a { color: #595959; text-decoration: none; }
 
.cGray a:hover { color: #595959; text-decoration: underline; }
 
.cBrown, .cBrown a { color: #6f6f6f; text-decoration: none; }
 
.cBrown a:hover { color: #6f6f6f; text-decoration: underline; }
.cQYellow, .cQYellow a { color: #f4e4cb; text-decoration: none; }
 
.cQYellow a:hover { color: #f4e4cb; text-decoration: underline; }
.cTYellow, .cTYellow a { color: #f1b754; text-decoration: none; }
 
.cTYellow a:hover { color: #f1b754; text-decoration: underline; }
.cOrange, .cOrange a { color: #da600f; text-decoration: none; }
 
.cOrange a:hover { color: #da600f; text-decoration: underline; }
.cZRed, .cZRed a { color: #542b10; text-decoration: none; }
 
.cZRed a:hover { color: #542b10; text-decoration: underline; }
.cZZRed, .cZZRed a { color: #c3170a; text-decoration: none; }
 
.cZZRed a:hover { color: #c3170a; text-decoration: underline; }
.cBlue, .cBlue a { color: #0f6abb; text-decoration: none; }
 
.cBlue a:hover { color: #0f6abb; text-decoration: underline; }
.cQCofee, .cQCofee a { color: #f4e4cb; text-decoration: none; }
 
.cQCofee a:hover { color: #f4e4cb; text-decoration: underline; }
.cAZRed, .cAZRed a { color: #3f0000; text-decoration: none; }
 
.cAZRed a:hover { color: #3f0000; text-decoration: underline; }
.cPBlue, .cPBlue a { color: #3e6f88; text-decoration: none; }
 
.cPBlue a:hover { color: #3e6f88; text-decoration: underline; }
.cHBlue { color: #b5a79e; text-decoration: none; }
.cHBlue a { color: #3e6f88; text-decoration: none; }
 
.cHBlue a:hover { color: #3e6f88; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
 
.pdRight10 { padding-right: 10px; }
 
.pdBottom10 { padding-bottom: 10px; }
 
.pdLeft10 { padding-left: 10px; }
 
.mdTop10 { margin-top: 10px; }
 
.mdRight10 { margin-right: 10px; }
 
.mdBottom10 { margin-bottom: 10px; }
 
.mdLeft10 { margin-left: 10px; }
/*frame-work NO.1
----------------------------------------------------*/
.top{ background:url(http://images.17173.com/2010/tx2/index/topbj2.jpg) no-repeat center top;}
.ss{ width:160px; background:#FFF; border:#CCC 1px solid; line-height:21px;}
.showlist { padding:0 ; margin: 0 auto; width: 100%; }
 
.showlist ul { padding: 0 10px; }
 
.showlist li { float: left; width:126px; height:25px; padding:0; margin: 0 0 0 9px; overflow:hidden; }
 
.showlist li, .showlist li a { line-height:25px; font-size: 12px; color: #542b10; text-decoration: none; }
 
.showlist li a:hover { line-height: 25px; font-size: 12px; color: #542b10; text-decoration: underline; }
.jtList { clear:both; width:auto; margin: 0 auto; padding: 0; }
 
.jtList IMG { width:190px; height:68px; border:#000 1px solid; }
 
.jtList UL { margin: 0 auto; padding: 0; }
 
.jtList LI { float: left; display: block; width: 190px; margin: 0 0 0 30px; padding: 0; }
 
.jtList LI SPAN{ clear: both; float: left; display: block; overflow: hidden; width: 134px; margin: 0; padding: 3px 0; }
.jtList LI SPAN IMG { width:auto;  height: auto; border:none; }
.jtList LI SPAN, .jtList LI SPAN A { font-size: 12px; color: #666; line-height:22px; text-align: left; text-decoration: none; }
 
.jtList LI SPAN A:hover { font-size: 12px; color: #666; line-height:22px; text-align:left; text-decoration: underline; }
.showlist1 { padding:0 ; margin: 0 auto; width: 100%; }
 
.showlist1 ul { padding: 0; }
 
.showlist1 li { float: left; width:125px; height:25px; padding:0; margin: 0 0 0 4px; overflow:hidden; }
 
.showlist1 li, .showlist1 li a { line-height:25px; font-size: 12px; color: #542b10; text-decoration: none; }
 
.showlist1 li a:hover { line-height: 25px; font-size: 12px; color: #542b10; text-decoration: underline; }
.dypbj1{ background:url(http://ue1.17173.itc.cn/tianx2/tianxia_08.jpg) no-repeat left top;}
.dypbj2{ background:url(http://ue1.17173.itc.cn/tianx2/tianxia_09.jpg) no-repeat left top;}
.dypbj3{ background:url(http://ue1.17173.itc.cn/tianx2/tianxia_10.jpg) no-repeat left top;}
.line{ background:url(http://ue1.17173.itc.cn/tianx2/line.jpg) no-repeat center bottom;}
.showlist2 { padding: 10px 0 0; margin: 0 auto; width:314px; clear:both; }
 
.showlist2 ul { padding: 0; }
 
.showlist2 li { float: left; clear:both; width:314px; padding:0; margin:0; overflow:hidden; }
 
.showlist2 li, .showlist2 li a { line-height:22px; font-size: 12px; color: #663111; text-decoration: none; }
 
.showlist2 li a:hover { line-height: 22px; font-size: 12px; color: #663111; text-decoration: underline; }
 
.showlist2 li span { float: right; width: auto; font-size: 12px; color: #663111; line-height: 22px; text-align: center;}
.showlist3 { padding:10px 0 0; margin: 0 auto; width:385px; }
 
.showlist3 ul { padding: 0; }
 
.showlist3 li { float: left; clear:both; width:371px; padding:0 0 0 14px; margin:0; overflow:hidden; background:url(http://ue1.17173.itc.cn/tianx2/libj.jpg) no-repeat left center;  }
 
.showlist3 li, .showlist3 li a { line-height:25px; font-size:14px; color: #000; text-decoration: none; }
 
.showlist3 li a:hover { line-height: 25px; font-size: 14px; color: #000; text-decoration: underline; }
 
.showlist3 li span { float: right; width: auto; font-size: 12px; color: #885a3e; line-height: 25px; text-align: center; }
.line1{ background:url(http://ue1.17173.itc.cn/tianx2/line1.jpg) no-repeat center bottom;}
.lan{ background:url(http://ue1.17173.itc.cn/tianx2/lan.jpg) no-repeat center top;}
.showlist4 { padding: 0; margin: 0 auto; width:192px; }
 
.showlist4 ul { padding:0 0 0 10px; }
 
.showlist4 li { float: left; clear:both; width:182px; line-height: 22px; font-size: 12px;padding:0; margin:0; overflow:hidden;}
 
.showlist4 li, .showlist4 li a { line-height:22px; font-size:12px; color: #f4e4cb; text-decoration: none; }
 
.showlist4 li a:hover { line-height: 22px; font-size: 12px; color: #f4e4cb; text-decoration: underline; }
 
.showlist4 li span { width: auto; font-size: 12px; color: #f4e4cb; line-height: 22px; margin-right:10px; }
.boxbj{ background:url(http://ue1.17173.itc.cn/tianx2/tianxia_14.jpg) no-repeat center top;}
.lan1{ background:url(http://ue1.17173.itc.cn/tianx2/lan1.jpg) repeat-x left bottom; }
.jtList1 { margin:0 auto; padding: 0; }
 
.jtList1 IMG { width: 156px; height: 116px; border:#b2a286 1px solid; padding:2px; }
 
.jtList1 UL { margin:15px auto; padding: 0; }
 
.jtList1 LI { float: left; display: block; width:160px; margin: 0 0 15px 18px; padding: 0; }
 
.jtList1 LI SPAN{ clear: both; display: block; overflow: hidden; width: 160px; margin: 0; padding:0; }
.jtList1 LI SPAN, .jtList1 LI SPAN A { font-size: 12px; color: #b2a286; line-height:22px; text-align: center; text-decoration: none; }
 
.jtList1 LI SPAN A:hover { font-size: 12px; color: #b2a286; line-height:22px; text-align:center; text-decoration: underline; }
.showlist5 { padding: 0; margin: 0 auto; width:353px; }
 
.showlist5 ul { padding:0 0 0 10px; }
 
.showlist5 li { float: left; clear:both; width:343px; padding:0; margin:0; overflow:hidden;}
 
.showlist5 li, .showlist5 li a { line-height:22px; font-size:12px; color: #663111; text-decoration: none; }
 
.showlist5 li a:hover { line-height: 22px; font-size: 12px; color: #663111; text-decoration: underline; }
 
.showlist5 li span { width: auto; font-size: 12px; color: #663111; line-height: 22px; margin-right:10px; }
/*TAB slidingDoor*/
#tab1 dl dt{float:left;height:30px;}
.tab1active_out0{width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan1.jpg) no-repeat center bottom;}
.tab1active_out1{width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan2.jpg) no-repeat center bottom;}
.tab1active_out2{width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan3.jpg) no-repeat center bottom;}
.tab1active_out3{width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan4.jpg) no-repeat center bottom;}
.tab1active_out4{width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan5.jpg) no-repeat center bottom;}
.tab1active_out5{width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan6.jpg) no-repeat center bottom;}
.tab1active_out6{width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan7.jpg) no-repeat center bottom;}
.tab1active_out7{width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan8.jpg) no-repeat center bottom;}
.tab1active0{cursor:pointer;width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan1a.jpg) no-repeat center bottom;}
.tab1active1{cursor:pointer;width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan2a.jpg) no-repeat center bottom;}
.tab1active2{cursor:pointer;width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan3a.jpg) no-repeat center bottom;}
.tab1active3{cursor:pointer;width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan4a.jpg) no-repeat center bottom;}
.tab1active4{cursor:pointer;width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan5a.jpg) no-repeat center bottom;}
.tab1active5{cursor:pointer;width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan6a.jpg) no-repeat center bottom;}
.tab1active6{cursor:pointer;width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan7a.jpg) no-repeat center bottom;}
.tab1active7{cursor:pointer;width:86px;background:url(http://ue1.17173.itc.cn/tianx2/qiehuan8a.jpg) no-repeat center bottom;}
.line_1{ background:url(http://ue1.17173.itc.cn/tianx2/line_1.jpg) no-repeat left center;}
.line_2{ background: url(http://ue1.17173.itc.cn/tianx2/line_2.jpg) no-repeat center 35px;}
/**/
.showlist6 { padding: 0; margin:10px auto 0; width:340px; }
 
.showlist6 ul { padding:0; }
 
.showlist6 li { float: left; clear:both; width:340px; padding:0; margin:0; overflow:hidden;}
 
.showlist6 li, .showlist6 li a { line-height:22px; font-size:12px; color: #663111; text-decoration: none; }
 
.showlist6 li a:hover { line-height: 22px; font-size: 12px; color: #663111; text-decoration: underline; }
 
.showlist6 li span { width: auto; font-size: 12px; color: #663111; line-height: 22px; margin-right:10px; }
.showlist7 { padding: 0; margin:0 auto; width:340px; }
 
.showlist7 ul { padding:0; }
 
.showlist7 li { float: left; clear:both; width:340px; padding:0; margin:0; overflow:hidden;}
 
.showlist7 li, .showlist7 li a { line-height:22px; font-size:12px; color: #663111; text-decoration: none; }
 
.showlist7 li a:hover { line-height: 22px; font-size: 12px; color: #663111; text-decoration: underline; }
 
.showlist7 li span { width: auto; font-size: 12px; color: #663111; line-height: 22px; margin-right:10px; }
.line_r{ background:url(http://ue1.17173.itc.cn/tianx2/line_r.jpg) no-repeat center bottom;}
.showlist8 { padding:0; margin: 0 auto; width:260px; clear:both; }
 
.showlist8 ul { padding: 0; }
 
.showlist8 li { float: left; clear:both; width:260px; padding:0; margin:0; overflow:hidden; }
 
.showlist8 li, .showlist8 li a { line-height:22px; font-size: 12px; color: #663111; text-decoration: none; }
 
.showlist8 li a:hover { line-height: 22px; font-size: 12px; color: #663111; text-decoration: underline; }
 
.showlist8 li span { float: right; width: auto; font-size: 12px; color: #663111; line-height: 22px; text-align: center;}
.showlist82 { padding:0; margin: 0 auto; width:160px; clear:both; }
 
.showlist82 ul { padding: 0; }
 
.showlist82 li { float: left; clear:both; width:260px; padding:0; margin:0; overflow:hidden; }
 
.showlist82 li, .showlist82 li a { line-height:22px; font-size: 12px; color: #000; text-decoration: none; }
 
.showlist82 li a:hover { line-height: 22px; font-size: 12px; color: #ff0000; text-decoration: underline; }
 
.pagination{ clear: both; width:auto; height: 25px; padding: 10px 0 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #c8c8c8; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 8px 2px; }
.pagination a:hover{ border: 1px solid #c8c8c8; color: #fff; background-color: #a80002; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 8px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; color:#596c8e; background-color:#fff; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 8px 2px; border: 1px solid #a80002; background-color: #a80002; color: #fff; }
/*ICP
----------------------------------------------------*/  
#footer { width: 960px; clear: both; margin:10px auto 0; padding: 0; background:url(http://ue1.17173.itc.cn/tianx2/tianxia_30.jpg) no-repeat center bottom; }
 
#footerLogo { text-align: right; width: 350px; float: left; margin: 0; padding: 10px 0 10px; }
 
#footerText { float: right; width: 600px; text-align: left; line-height: 15px; font-size: 12px; color: #000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin: 0; padding: 20px 0; }
 
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText p { line-height: 15pt; margin: 0; padding: 0; }
 
#footerText span { margin: auto; padding: 0 10px; }